 .u-section-1 {
  min-height: 842px;
}

.u-section-1 .u-image-1 {
  height: 516px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-slider-1 {
  min-height: 695px;
  width: 591px;
  margin: -423px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 40px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/10.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 62px;
}

.u-section-1 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  background-image: none;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  background-image: none;
  right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.0625rem;
  margin: -256px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 591px);
}

.u-section-1 .u-text-2 {
  font-size: 1.0625rem;
  text-align: left;
  margin: 20px calc(((100% - 1140px) / 2)) 20px calc(((100% - 1140px) / 2) + 18px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1002px;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-slider-1 {
    min-height: 646px;
    width: 549px;
    height: auto;
    margin-top: -394px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-weight: 400;
    margin-top: -56px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 11px 50px 36px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1057px;
  }

  .u-section-1 .u-slider-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 75px;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-slider-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1382px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 531px;
    width: 340px;
    margin-top: -311px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -23px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  min-height: 1028px;
}

.u-section-2 .u-shape-1 {
  height: 334px;
  margin-top: 556px;
  margin-bottom: 0;
}

.u-section-2 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -801px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-image-1 {
  height: 730px;
  width: 662px;
  margin: -172px calc(((100% - 1140px) / 2) + 20px) 0 auto;
}

.u-section-2 .u-group-1 {
  width: 517px;
  min-height: 874px;
  margin: -716px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-1 {
  padding: 40px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 19px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -114px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 517px);
}

.u-section-2 .u-text-4 {
  font-size: 3.75rem;
  font-family: Montserrat, sans-serif;
  margin: -983px calc(((100% - 1140px) / 2) + 214px) 60px calc(((100% - 1140px) / 2) + 12px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1132px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 660px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -704px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-1 {
    height: 478px;
    width: 618px;
    margin-right: calc(((100% - 940px) / 2) + 71px);
  }

  .u-section-2 .u-group-1 {
    width: 490px;
    margin-top: -717px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -1080px;
    margin-right: calc(((100% - 940px) / 2) + 26px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1295px;
  }

  .u-section-2 .u-shape-1 {
    height: 388px;
    margin-top: 393px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -682px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-1 {
    height: 432px;
    width: 559px;
    margin-top: -147px;
    margin-right: calc(((100% - 720px) / 2) + 71px);
  }

  .u-section-2 .u-group-1 {
    width: 476px;
    min-height: 465px;
    margin-top: -156px;
    margin-bottom: 55px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-4 {
    font-size: 3.4375rem;
    margin-top: -1366px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1202px;
  }

  .u-section-2 .u-shape-1 {
    height: 333px;
    margin-top: 402px;
  }

  .u-section-2 .u-shape-2 {
    width: 204px;
    height: 204px;
    margin-top: -637px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-1 {
    height: 335px;
    width: 433px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + 39px);
  }

  .u-section-2 .u-group-1 {
    width: 402px;
    margin-top: -141px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-4 {
    font-size: 3.125rem;
    margin-top: -1259px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1303px;
  }

  .u-section-2 .u-shape-1 {
    height: 483px;
    margin-top: 248px;
  }

  .u-section-2 .u-shape-2 {
    width: 164px;
    height: 164px;
    margin-top: -669px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-1 {
    height: 227px;
    width: 294px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 530px;
    margin-top: -32px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: -29px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
    margin-top: -1283px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-3 {
  background-image: none;
  min-height: 973px;
}

.u-section-3 .u-shape-1 {
  height: 372px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -299px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 371px;
  background-image: url("images/GINAWEB.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 99px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 375px;
  background-image: url("images/M1ITA101S.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 368px;
  background-image: url("images/agua-y-efluentes-tratamiento-1800x677.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 106px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 106px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 368px;
  background-image: url("images/ambiental.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 13px auto 26px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 407px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 11px 24px;
}

.u-section-3 .u-icon-1 {
  height: 106px;
  width: 106px;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  margin: 7px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 12px 12px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 11px 24px;
}

.u-section-3 .u-icon-2 {
  height: 106px;
  width: 106px;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 12px 12px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 11px 24px;
}

.u-section-3 .u-icon-3 {
  height: 106px;
  width: 106px;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 12px 12px 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 11px 24px;
}

.u-section-3 .u-icon-4 {
  height: 106px;
  width: 106px;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 21px 11px 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 12px 12px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 963px;
  }

  .u-section-3 .u-shape-1 {
    height: 314px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -241px;
  }

  .u-section-3 .u-image-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-3 .u-image-2 {
    min-height: 309px;
  }

  .u-section-3 .u-image-3 {
    min-height: 303px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 87px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 87px;
  }

  .u-section-3 .u-image-4 {
    min-height: 303px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 352px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1905px;
  }

  .u-section-3 .u-shape-1 {
    height: 795px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -723px;
  }

  .u-section-3 .u-image-1 {
    min-height: 469px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-3 .u-image-2 {
    min-height: 473px;
  }

  .u-section-3 .u-image-3 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 133px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 133px;
  }

  .u-section-3 .u-image-4 {
    min-height: 464px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 740px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 3803px;
  }

  .u-section-3 .u-shape-1 {
    height: 1122px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1050px;
  }

  .u-section-3 .u-image-1 {
    min-height: 704px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 710px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 696px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 696px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 3348px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 443px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 119px;
  }

  .u-section-3 .u-image-2 {
    min-height: 447px;
  }

  .u-section-3 .u-image-3 {
    min-height: 438px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 126px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 126px;
  }

  .u-section-3 .u-image-4 {
    min-height: 438px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 802px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 765px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 50px 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 300;
  letter-spacing: normal;
  line-height: 1.2;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-4 .u-line-1 {
  width: 329px;
  transform-origin: left center 0px;
  margin: 58px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 765px;
  background-image: url("images/permisos1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-line-1 {
    width: 323px;
  }

  .u-section-4 .u-image-1 {
    min-height: 722px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-line-1 {
    width: 264px;
  }

  .u-section-4 .u-image-1 {
    min-height: 553px;
    background-position: 56.34% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 642px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 404px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 867px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 840px;
  background-image: url("images/Licenca-Ambiental-por-Compromisso-LAC-Geotech-Consultoria-Destacada-min-1200x675.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 840px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 50px 1px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 131px 0 0;
}

.u-section-5 .u-line-1 {
  width: 329px;
  transform-origin: left center 0px;
  margin: 58px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.75rem;
  font-weight: 300;
  letter-spacing: normal;
  line-height: 1.2;
  text-transform: none;
  margin: -792px 0 701px 639px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-image-1 {
    min-height: 693px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 693px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -890px;
    margin-bottom: 60px;
    margin-left: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-5 .u-image-1 {
    min-height: 531px;
    background-position: 56.34% 50%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-line-1 {
    width: 288px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -1155px;
    margin-right: 17px;
    margin-left: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1555px;
  }

  .u-section-5 .u-image-1 {
    min-height: 771px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    margin-top: -758px;
    margin-right: 83px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1619px;
  }

  .u-section-5 .u-image-1 {
    min-height: 485px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -1091px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/4730307-0.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 308px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 900px;
  margin: 60px auto 60px 120px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 189px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 189px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 10px 31px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }
}